header .navbar {
  z-index: 11;
}

.header .navbar-brand svg.l-logo {
  width: 50px;
}

.elemaster-payoff .payoff {
  z-index: 10;
}

.c-settore--content__img,
.c-servizio--content__img {
  width: 100%;
  padding: 0;
  position: relative;
  margin-bottom: 15px;
}

.c-settore--content__img .baffo-rosso,
.c-servizio--content__img .baffo-rosso {
  top: auto;
  right: -15px;
  bottom: 0;
  position: absolute;
  padding-right: 15px;
  padding-left: 15px;
}

.home .c-slider {
  overflow: hidden;
}

/*.page-template-page-sidebar .c-menu-left > ul > li:before, .page-template-pagina-sidebarnews .c-menu-left > ul > li:before, .c-boxes-home-detail ul li:before, .page-template-page-globale-minisito .c-menu-left ul li:before, .single-servizi .main-content ul li:before, .single-sedi .main-content ul li:before, .single-settori .main-content ul li:before {
  width: 1em;
}*/

.timeline > li:last-child .timeline-image:after {
  left: auto;

  /* da usare quando l'ultimo elemento della timeline è a sx */
  
  right: -88px; 
  background-image: url('../images/last-border_timeline-rev.png'); 

/*  da usare quando l'ultimo elemento della timeline è a dx 

  right: 175px;
  background-image: url('../images/last-border_timeline.png');

*/
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);




}

.c-boxes-home .c-box {
  width: 25%
}
